<?php
$z[0]=Array("field","3.15搞笑日志：一位食客说：这个",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","心情日志网为您提供3.15搞笑日志：一位食客说：这个红烧鸡块里有鸡毛 老板说：这个,想要更多的搞笑日志请进入",73,219);
$z[1][4]['name']="description";
$z[2]=Array("field","3.15搞笑日志：一位食客说：这个红烧鸡块里有鸡毛 老板说：这个",221,318);
$z[2][4]['name']="title";
$z[3]=Array("field","",320,359);
$z[3][4]['name']="writer";
$z[4]=Array("field","",361,400);
$z[4][4]['name']="source";
$z[5]=Array("field","",402,442);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;　　1、有一大一小两只老鼠在街道上找食，忽见洞口处撒了些黄粉拌的谷粒。小鼠说：&ldquo;这肯定是人类下的毒饵，千万不要上当。&rdquo;大鼠不以为然地说：&ldquo;就是鼠药也是假冒伪劣产品，不用害怕，不信我吃给你看。&rdquo;说着就大吃起来。小鼠见大鼠安然无恙，但还是将信将疑，怕时间一长，药性发作会一命呜呼，不敢吃一粒谷子。若干天后，小鼠见大鼠仍然活蹦乱跳的，这才相信大鼠的话是真的。过了些天，小鼠又见洞口撒有和上次一样的黄粉谷粒，怕大鼠来抢食，就毫不犹豫地独自吞食起来。不一会儿，小鼠就在地上打起滚来，待大鼠发现为时已晚。临死前，小鼠不解地问：&ldquo;这次为什么是真药啊?&rdquo;  大鼠含泪说道：&ldquo;你不该忘了，今天正是&lsquo;3.15&rsquo;呀!&rdquo;</p>\r\n<p>　　2、一位食客叫来餐厅老板说：这个红烧鸡块里，怎么还有鸡毛?</p>\r\n<p>　　老板说：这个嘛，是我们的防伪标志 !</p>\r\n<p>　　3、今天315公司食堂竟然给每个人多加了块红薯，难道是怕我们会投诉他们吗?</p>\r\n<p>　　4、一个老农夫，买来种子播下，到秋天几亩地竟然颗粒无收，因为种子是假的。老农伤心欲绝，买来剧毒农药一瓶喝下，居然没死，因为农药是假的。一家人高兴啊，庆幸人没死!于是买了一瓶酒庆祝，结果全家人都死了，因为酒是假的........</p>\r\n<p>　　5、妹：&ldquo;姐，猪肉为啥涨价?&rdquo;</p>\r\n<p>　　姐：&ldquo;缺猪呗!&rdquo;</p>\r\n<p>　　妹：&ldquo;那缺德为啥不涨价?&rdquo;</p>\r\n<p>　　姐：&ldquo;3.15呢，想挨&lsquo;打&rsquo;的吧。&rdquo;</p>\r\n<p>　　6、3月15日这天，</p>\r\n<p>　　小明因为成绩不好被爸爸打了，</p>\r\n<p>　　小明气愤的说：&ldquo;再打我，我打315举报你。&rdquo;</p>\r\n<p>　　爸爸问：&ldquo;为什么打315啊?&rdquo;</p>\r\n<p>　　小明说：&ldquo;因为我怀疑你不是我爸爸。&rdquo;</p>",444,2002);
$z[6][4]['name']="body";
$z[7]=Array("field","",2004,2043);
$z[7][4]['name']="litpic";

?>